uuid: 2324046f-38d1-412d-9524-b073c15d7d2f
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.hero_banner
    - field.storage.dynamic_content_entity.field_video
    - media.type.dynamic_video
id: dynamic_content_entity.hero_banner.field_video
field_name: field_video
entity_type: dynamic_content_entity
bundle: hero_banner
label: Video
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      dynamic_video: dynamic_video
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
